@CHARSET "UTF-8";

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 50px;
}

html, body {
	scrollbar-3d-light-color: #999;
	scrollbar-arrow-color: #999;
	scrollbar-base-color: #999;
	scrollbar-dark-shadow-color: #999;
	scrollbar-face-color: #ddd;
	scrollbar-highlight-color: #ddd;
	scrollbar-shadow-color: #999;
	scrollbar-track-color: #ddd;
}

@media (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	background-color: #f5f5f5;
}

.center {
	text-align: center;
}

.spacer {
	margin-bottom: 60px;
}

div.previewpic {
   width:auto;
   height:600px;
   overflow:hidden;
   margin-top:-100px;
}

#map { 
	height: 300px;
}

.newlines {
  white-space: pre-line;
}